WordPress.org

Make WordPress Core

Opened 7 weeks ago

Closed 7 weeks ago

#52697 closed defect (bug) (invalid)

Enable jQuery Migrate Helper

Reported by: smithng40 Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: General Keywords:
Focuses: accessibility Cc:

Description

Using WordPress 5.6.2
Do I need this plugin on my site, Enable jQuery Migrate Helper? I'm having problems with two plugins, DiviFlash (1.0.3) and EnvireGallery Pro (1.9.1.4)
I still need help with DiviFlash, it's causing problems in the Visual Builder when I try to use the text and image modules. I get an error message. Right now, I have it inactive (troubleshooting). The Visual Builder works when I deactivate this plugin.
EnviraGallery is not working on the front end. I did contact DiviFlash developers, no solution.

Attachments (1)

Screenshot (21).png (495.5 KB) - added by smithng40 7 weeks ago.
I was hoping the latest update would resolve this problem.

Download all attachments as: .zip

Change History (3)

@smithng40
7 weeks ago

I was hoping the latest update would resolve this problem.

This ticket was mentioned in Slack in #accessibility by ryokuhi. View the logs.


7 weeks ago

#2 @ryokuhi
7 weeks ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Hello @smithng40,
welcome on WordPress Trac. This is where bugs and enhancements to WordPress are discussed.
Your request is more of an help request: in this case, it would be better for you to ask in the WordPress forums.

Note: See TracTickets for help on using tickets.